package com.kingdee.eas.custom.notify;

import java.io.Serializable;

public class RemoveContextInfo extends AbstractRemoveContextInfo implements Serializable 
{
    public RemoveContextInfo()
    {
        super();
    }
    protected RemoveContextInfo(String pkField)
    {
        super(pkField);
    }
}